# Generated by Django 3.0.2 on 2020-02-10 16:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0006_account'),
    ]

    operations = [
        migrations.CreateModel(
            name='Transaction',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('sender_account_no', models.CharField(max_length=255)),
                ('receiver_account_no', models.CharField(max_length=255)),
                ('amount', models.FloatField()),
                ('date', models.DateTimeField(auto_now=True)),
                ('type', models.CharField(max_length=255, null=True)),
            ],
        ),
        migrations.AddField(
            model_name='account',
            name='active',
            field=models.BooleanField(default=False),
        ),
    ]
